---
staff_members:
  title: חברי הצוות
  content: >
    הטבלה הבאה מציגה את תוצאות המסנן הנ"ל. אם לא נבחרו  הגדרות מסנן אז כל <span class="doc-desc-title">משתמשי</span><span class="doc-desc-title">סוכן</span> (סגל) מוצגים, ומחולקים לדפים. ראה את חלק הדפים שמתחת כדי לנווט לעוד תוצאות.
status:
  title: מצב
  content: >
    חלק זה יציג אם ה<span class="doc-desc-title">סוכן</span> נעול, פעיל או פעיל (בחופשה).
